/**
 * theme_orange.css
 * Defines the orange theme for the Home page
**/

body {
	background-color:  rgb(245,230,200);
	border-right-color: black;
	border-left-color: black;
}

#top
{
	background-color: #D2B48C;
	border-bottom-color: gray;
}

#Container
{
	background-color: #ffffff;
}

#menu_td {
	border-right-color: red;
	background-color: 	#FFDEAD; 
}

#menu_table {
	border-top-color: #A0522D; 
	border-left-color: #A0522D; 
	border-right-color: #A0522D;
}

a.active0 {
	border-color: #A0522D;
	background-color: #FFDAB9;
	color: black;
}

a.parent0 {
	border-color: #A0522D;
	background-color: #FFDAB9; /* #FFEBCD; */
	color: black;
}

div.visit0 {
	border-color: #A0522D;
	background-color: rgb(255, 255, 255);
	color: black;
}

a.active1 {
	border-color: #A0522D;
	background-color: #FFDAB9; /* #FFEFD5; */
	color: black;
}

div.visit1 {
	border-color: #A0522D;
	background-color: rgb(255, 255, 255);
	color: black;
}


a.active0:hover, a.parent0:hover, a.active1:hover{
	border-color: #A0522D;
	background-color: #CD853F;
	color: white;
}

#content_td {
	background-color: white;
}

#bottom {
	border-color: rgb(0, 0, 0);
	color: darkblue; /* #8A2BE2; */
	background-color: #DEB887;
}

h1, h2 {
	color: #A52A2A;
}

.contentHeader {
	color:  000080; /* #53524b;  */
	background: url("Images/top_left_corner.jpg") top left no-repeat #e0dfd0;
}

.contentBottom {
	background: url("Images/bottom_left_corner.jpg") bottom left no-repeat #e0dfd0;
}

.content {
	background: #F5DEB3;
}

.colorBlack {
	color: black;
}

.colorBrown {
	color: brown;
}

.colorDarkGreen {
	color: #006400;
}	

.colorMidnightBlue {
	color: #191970;
}

/**
 * Done
**/
